@import "cookies.css";
@import "termos-uso.css";
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
/***** estilo padrão *****/
/***** global *****/
html {
			font-family: Arial;
			font-size: 15px;
		}
		body {
			font-family: Arial;
			font-size: 15px;
			color: transparent;
			background-color: transparent;
		}
	/***** tipografia *****/
		a {
			-webkit-transition: 300ms;
			-moz-transition: 300ms;
			-o-transition: 300ms;
			transition: 300ms;
		}
		a:hover {
			color: transparent;
			text-decoration: none;

		}
		a:visited {
			color: transparent;
			text-decoration: none;
		}
		a:focus {
			color: transparent;
			text-decoration: none;
		}
		.nav > li > a:hover, .nav > li > a:focus {
			background-color: transparent;
		}
		p {
			font-family: 'open_sanslight';
			font-size: 16px;
			color: #818080;
			line-height: 30px;
			margin: 0px 0px 0px 0px;
		}
		strong {
		    font-family: 'open_sansbold';
			font-size: 16px;
			color: #818080;
		}
		i {
			font-family: 'open_sanslight_italic';
			font-size: 16px;
			color: #818080;
		}
		h1,h2,h3,h4,h5,h6 {
			margin: 0px 0px 0px 0px !important;
			font-weight: normal !important;
		}
		ol,ul {
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			list-style: none;
		}
	/***** table *****/
		table th {
			font-family: 'open_sansbold';
			font-size: 16px;
			color: #fff;
			background-color: #2b2882;
			border: 1px solid #fff;
			padding: 15px 30px 15px 30px !important;
			text-align: left;
			font-weight: normal;
		}
		table td {
			font-family: 'open_sanslight';
			font-size: 16px;
			color: #878787;
			border: 1px solid #fff;
			padding: 15px 30px 15px 30px !important;
			text-align: left;
		}
		table tr:nth-of-type(even) {
			background-color: #f2f2ff;
		}
		table tr:nth-of-type(odd) {
			background-color: #fff;
		}
		.table-responsive {
			margin-bottom: 20px;
		}
        .table > tbody > tr > td {
              border-top: 1px solid #fff;
        }
	/***** input *****/
		form {
			margin-top: 52px;
		}
		.form-control {
			font-family: 'open_sanslight';
			font-size: 16px;
			color: #818080;
			height: 59px;
			border: 2px solid #d0cfe8;
			border-radius: 8px;
			padding-left: 27px;
			padding-right: 27px;
			-webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.2);
			-moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.2);
			box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.2);
		}
		.form-control:focus {
			border: 1px solid #d0cfe8;
			outline: 0;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
		textarea {
			min-height: 159px;
			padding: 35px 30px 35px 30px !important;
		}
	/***** label *****/
		label {
			font-family: 'blogger_sansbold';
			font-size: 18px;
			color: #2b2882;
			text-transform: uppercase;
		}
	/***** btn *****/
		button:hover {
			-webkit-transition: 300ms;
			-moz-transition: 300ms;
			-o-transition: 300ms;
			transition: 300ms;
		}
		.btn:focus,
		.btn:active:focus,
		.btn.active:focus,
		.btn.focus,
		.btn:active.focus,
		.btn.active.focus {
			outline: 0;
			outline: 0;
			outline-offset: 0;
		}
		.btn:hover,
		.btn:focus,
		.btn.focus {
			color: #333;
			text-decoration: none;
		}
		.btn:active,
		.btn.active {
			background-image: none;
			outline: 0;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
	/***** modal *****/
		.modal-header {
			border-bottom: none;
			padding: 45px 45px 0px 45px;
		}
		.modal-header .close {
			position: relative;
			bottom: 25px;
			left: 20px;
		}
		.modal-title {
			font-family: 'futura_hvheavy';
			font-size: 30px;
			color: #464646;
			text-transform: uppercase;
		}
		.modal-body {
			padding: 0px 45px 45px 45px;
		}
		.modal-body p {
			line-height: 19px;
			margin-top: 25px;
			margin-bottom: 25px;
		}
	/***** checkbox *****/
	.checkbox label {
		font-family: 'open_sanslight';
		font-size: 13px;
		color: #808080;
		text-transform: none;
	}
	/***** classes custom *****/
		.all-center-box {
			display: table;
			margin-left: auto;
			margin-right: auto;
		}
		.all-center {
			display: table-cell; 
			vertical-align: middle;
			/*necessário min-height*/
		}
		.center {
			text-align: center;
			margin-left: auto;
			margin-right: auto;
		}
		.no-pad {
			padding-left: 0px;
			padding-right: 0px;
		}
		.double-pad {
			padding-left: 30px;
			padding-right: 30px;
		}
		.triple-pad {
			padding-left: 45px;
			padding-right: 45px;
		}
		.no-pad-left {
			padding-left: 0px;
			padding-right: 15px;
		}
		.no-pad-right {
			padding-left: 15px;
			padding-right: 0px;
		}
		.double-pad-left {
			padding-left: 30px;
			padding-right: 15px;
		}
		.double-pad-right {
			padding-left: 15px;
			padding-right: 30px;
		}
		.triple-pad-left {
			padding-left: 45px;
			padding-right: 15px;
		}
		.triple-pad-right {
			padding-left: 15px;
			padding-right: 45px;
		}
		.equalheight-col {
			margin-bottom: -99999px;
			padding-bottom: 99999px;
		}
		.equalheight {
			overflow: hidden;
			padding-bottom: 106px;
		}
	/***** paginação *****/
		.pagination {
			padding: 0px !important;
			margin-bottom: -50px !important;
		}
		.pagination li a {
			font-family: 'futura_hvheavy';
			font-size: 13px;
			color: #959595;
			text-transform: uppercase;
			border: 1px solid #dddddd;
		}
		.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
			color: #959595;
			background-color: #757575;
		}
	/***** tooltip *****/
		.form-control.wrong {
			border: 1px solid #f8b3af;
			background-color: #fff3f2;
		}
		.tooltip {
			font-family: 'blogger_sansbold';
			font-size: 12px;
			color: #fff;
			text-transform: uppercase;
		}
		.tooltip.top {
			right: 5% !important;
			left: auto !important;
		}
		.tooltip-inner {
			background-color: #ee4037;
			padding: 4px 16px 4px 16px;
		}
		.tooltip.top .tooltip-arrow {
			border-top-color: #ee4037;
			right: 10% !important;
			left: auto !important;
		}
	/***** erro *****/
		.conteudo.erro {
			margin-bottom: 68px;	
		}
		.conteudo .erro-box {
			margin: 150px 0px;	
		}
		@media (max-width:992px){
			.conteudo .erro-box {
				margin: 80px 0px;	
			}
		}
		.conteudo.erro h2{
			font-size: 60px;
			text-align: center;
		}
		.conteudo.erro p {
			font-size: 19px;
			text-align: center;
		}
		.conteudo.erro a {
			font-size: 19px;
			color: #2b2882;
		}
    /***** loading bar *****/
        #loading-bar{
            margin-top: 20px;
        }
/***** topo *****/ /***** trabalhar a altura da nav com min-height e não height *****/
	.topo .borda {
		height: 5px;
		width: 100%;
		background: url('img/topo-borda.png') center no-repeat;
	}
	.topo {
		min-height: 98px;
		margin: 0px;
		border: none;
		background-color: #fff;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.4);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.4);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.4);
	}
	@media (max-width:992px){
		.topo {
			min-height: 50px;
		}
	} 
	/***** topo left *****/
		.topo .logo {
			display: block;
		}
		.topo .navbar-header {
			height: auto;
			width: 189px;
		}
		@media (max-width:992px){
			.topo .navbar-header {
				height: auto;
				width: 100%;
			}
		}
			.topo .navbar-brand {
				float: left;
				height: auto;
				width: 219px; /*+30logo*/
				padding: 15px 15px;
				font-size: 0px;
				line-height: 0px;
				transition: none;
			}
			@media (max-width:992px){
				.topo .navbar-brand {
					padding: 5px 15px;
					width: 142px; /*+30logo*/
				}
			}
				.topo .navbar-brand img {
					height: auto;
					width: 188px;
				}
				@media (max-width:992px){
					.topo .navbar-brand img {
						height: auto;
						width: 113px;
					}
				}
	/***** topo right *****/
		.topo .navbar-right > li > a {
			font-family: 'blogger_sansbold';
			font-size: 15px;
			color: #2b2882;
			text-transform: uppercase;
			padding: 39px 22px 38px 21px;
			margin: 0px;
		}
		@media (max-width:992px){
			.topo .navbar-right > li > a {
				padding: 15px 0px 15px 0px;
				border-right: none;
			}
		}
		.topo .navbar-right li a:hover {
			color: #2b2882;
			background-color: #efeefd;
		}
		.topo .navbar-right li a:focus {
			color: #2b2882;
		}
		/***** active *****/
			.topo .navbar-right .active {
				color: #9d9be8;
			}
			.topo .navbar-right .active:hover {
				color: #9d9be8;
			}
		/***** topo right collapsed *****/
			.topo .navbar-collapse {
				overflow: hidden;
				padding: 0px;
				max-height: 100%;
				width: auto;
			}
			.topo .navbar-toggle {
				margin: 8px -15px 8px 15px;
			}
				.topo span.icon-bar {
					background-color: #2b2882;
				}
			/***** topo right collapsed em uma resolução custom *****/
				@media (max-width:992px) {
					.topo .navbar-header{
						float: none;
						overflow: hidden;
					}
					.topo .navbar-left,.navbar-right {
						float: none;
					}
					.topo .navbar-toggle {
						display: block;
					}
					.topo .navbar-collapse {
						border-top: none;
						box-shadow: none;
					}
					.topo .navbar-fixed-top {
						  top: 0;
						  border-width: 0px;
					}
					.topo .navbar-collapse.collapse {
						display: none!important;
					}
					.topo .navbar-nav {
						float: none!important;
						margin-top: 0;
						text-align: center;
					}
					.topo .navbar-nav > li {
						float: none;
					}
					.topo .collapse.in {
						display: block !important;
						overflow: hidden;
					}
					/***** submenu collapsed em uma resolução custom *****/
					.topo .navbar-nav .open .dropdown-menu {
						position: static;
						float: none;
						width: auto;
						margin-top: 0;
						background-color: transparent;
						border: 0;
						-webkit-box-shadow: none;
						box-shadow: none;
					}
				}
		/***** topo right submenu *****/
			.topo .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
				color: #b4e822 !important;			
				background-color: #2b2882 !important;				
			}
			@media (max-width:992px){
				.topo .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
					background-color: #fff !important;				
				}
			}
			/***** 2° nível *****/
				/***** active *****/
					.topo .dropdown.active {

					}
					.topo .dropdown.active:hover  {

					}
					@media (max-width:992px){
						.topo .dropdown.active {
							border-bottom: none;
							padding-bottom: 0px;
							margin-bottom: 0px;
						}
					}
				.topo .dropdown-menu {
					background-color: #3d3a96;
					border: none;
					box-shadow: none;
					padding: 0px;
					border-radius: 0px;
					min-width: 365px;
					left: 0;
					right: auto;
					top: 100%;
				}
				@media (max-width:992px){
					.topo .dropdown-menu {
						min-width: 160px;
					}
				}
				.dropdown:last-child .dropdown-menu {
					left: auto;
					right: 0;
				}
				.topo .dropdown-menu > li > a {
					font-family: 'blogger_sansbold';
					font-size: 15px;
					color: #b4e822;
					text-transform: uppercase;
					border: none;
					padding: 21px 28px 20px 28px;
					margin: 0px;
				}
				@media (max-width:992px){
					.topo .dropdown-menu > li > a {
						text-align: center;
						padding: 5px 15px 5px 15px;
					}
				}
				.topo .dropdown-menu > li > a:hover {
			       background-color: #2b2882;
				   color: #b4e822;
				}
				@media (max-width:992px){
					.topo .dropdown-menu > li > a:hover {
						background-color: #fff !important;
					}
				}
				/***** 3° nível *****/
					.topo .panel-group {
						margin: 0px;
					}
					.topo .panel {
						border: none;
						border-radius: 0px;
						box-shadow: none;
					}
					.topo .panel-heading {
						padding: 23px 28px 23px 28px;
						border: none;
						border-radius: 0px;
						background-color: #3d3a96;
					}
					@media (max-width:992px){
						.topo .panel-heading {
							text-align: center;
							padding: 5px 15px 5px 15px;
							background-color: #fff;
						}
					}
					.topo .panel-heading:hover {
						background-color: #2b2882;
					}
					@media (max-width:992px){
						.topo .panel-heading:hover {
							background-color: #fff;
						}
					}
					.topo .panel-headinga a {
						padding: 0px;
					}
					.topo .panel-title {
						font-family: 'blogger_sansbold';
						font-size: 15px;
						color: #b4e822;
						text-transform: uppercase;
                        line-height: 15px;
					}
					/***** active *****/
						.topo .panel-heading.active {
							background-color: #2b2882;
						}
						@media (max-width:992px){
							.topo .panel-heading.active {
								background-color: #fff;
							}
						}
						.topo .panel-heading.active .panel-title {
							color: #9d9be8;
                            line-height: 15px;
						}
					.topo .panel-group .panel-heading + .panel-collapse > .panel-body {
						border: none;
						background-color: #221f74;
						padding: 27px 0px;
					}
					@media (max-width:992px){
						.topo .panel-group .panel-heading + .panel-collapse > .panel-body {
							background-color: #fff;
							padding: 15px 0px;
						}
					}
					.topo .panel-body ul {
						padding: 0px 50px;
					}
                    .topo .panel-body ul li {
				        margin-bottom: 15px;
					}
					@media (max-width:992px){
						.topo .panel-body ul li {
							text-align: center;
						}
					}
					.topo .panel-body ul li a {
					    font-family: 'blogger_sanslight';
						font-size: 16px;
						color: #ffffff;
					}
					@media (max-width:992px){
					.topo .panel-body ul li a {
							color: #2b2882;
						}
					}
					.topo .panel-body ul li a:hover {
						color: #b4e822;
						background-color: transparent;
						text-decoration: underline;
					}
					.topo .caret {
						color: #9d9be8;
						position: relative;
						top: 6px;
					}
/***** slider *****/
	.slider {
		margin-top: 98px;
	}
    @media (max-width:1200px){
		.slider {
			text-align: center;
		}
	}
	@media (max-width:992px){
		.slider {
			margin-top: 50px;
		}
	}
	.carousel-inner .all-center {
		height: 614px;
	}
	.slider h2 {
		font-family: 'blogger_sansbold';
		font-size: 52px;
		color: #fff;
		text-align: left;
		line-height: 45px;
		padding-bottom: 32px;
	}
	.slider h3 {
		font-family: 'blogger_sanslight_italic';
		font-size: 20px;
		color: #fff;
		text-align: left;
		padding-bottom: 32px;
	}
	@media (max-width:1200px){
		.slider h2 {
			text-align: center;
		}
		.slider h3 {
			text-align: center;
		}
	}
	.slider .carousel-caption {
		position: inherit;
	}

	.slider .carousel-control.left {
		background-image: none !important;
	}
	.slider .carousel-control.right {
		background-image: none !important;
	}
	/***** remover carousel-caption do bootstrap.css *****/
		
		.carousel-indicators {
			z-index: 15;
			padding-left: 0;
			text-align: center;
			list-style: none;
			position: absolute;
			bottom: 175px;
			left: 0;
		}
		@media (max-width:1200px){
			.carousel-indicators {
				z-index: 15;
				padding-left: 0;
				text-align: center;
				list-style: none;
				position: relative;
				bottom: 50px;
			}
            .carousel-indicators-pos {
                position: relative;
                margin-top: -25px;
		    }
		}
		.carousel-indicators .active {
			width: 15px;
			height: 15px;
			margin: 0;
			background-color: #1f1d5c;
		}
		.carousel-indicators li {
			display: inline-block;
			width: 15px;
			height: 15px;
			background-color: #fff;
			border: none;
			border-radius: 20px;
		}
/***** chamada-lateral *****/
	.chamada-lateral {
		background-color: #f2f2ff;
		padding-left: 30px;
	}
	@media (max-width:1216px){
		.maior-1200 {
			display: none;
		}
	}
	.menor-1200 {
		display: none;
	}
	@media (max-width:1216px){
		.menor-1200 {
			display: block;
		}
	}
	.chamada-lateral-custom {
		background-color: #f2f2ff;
		padding-left: 15px !important;
	}
	@media (max-width:768px){
		.chamada-lateral-custom {
			padding-left: 45px !important;
			padding-right: 45px !important;
			padding-top: 30px !important;
			padding-bottom: 30px !important;
		}
	}
	.chamada-lateral-bkg {
		background-color: #f2f2ff;
	}
	.chamada-lateral .all-center {
		height: 614px;
	}
	@media (max-width:1216px){
		.chamada-lateral .all-center {
			height: 307px;
		}
	}
	.chamada-lateral h2 {
		font-family: 'blogger_sansbold';
		font-size: 30px;
		color: #9d9be8;
		text-transform: uppercase;
		text-align: left;
		padding-bottom: 23px;
		background: url('img/chamada-lateral-header.png') left bottom no-repeat;
        line-height: 26px;
	}
	.chamada-lateral p {
		font-family: 'blogger_sansmedium';
		font-size: 25px;
		color: #5f5cb4;
		text-align: left;
		padding-top: 26px;
	}
	.acessar-btn {
		font-family: 'blogger_sansbold';
		font-size: 18px;
		color: #7774ca !important;
		text-transform: uppercase;
		border: 2px solid #9a98d9;
		padding: 12px 42px;
		margin-top: 35px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}
	.acessar-btn:hover {
		color: #2b2882 !important;
		border: 2px solid #2b2882;
	}
/***** principal *****/
	@media (max-width:992px){
		.blank {
			display: none;
		}
	}
	.principal {
		background: url('img/main-bkg.png') no-repeat;
		min-height: 1116px;
	}
	@media (max-width:992px){
		.principal {
			display: none;
		}
	}
	.principal h2 {
		font-family: 'blogger_sansbold';
		font-size: 60px;
		color: #fff;
		line-height: 35px;
		margin-top: 122px !important;
		letter-spacing: -3px;
	}
	@media (max-width:992px){
		.principal h2 {
			padding-top: 45px;
		}
	}
	.principal h2 .first {
		font-family: 'blogger_sansbold';
		font-size: 35px !important;
		color: #b4e822 !important;
	}
	.principal h2 .second {
		font-family: 'blogger_sanslight' !important;
		font-size: 41px !important;
	}
	.principal p {
		font-family: 'blogger_sanslight';
		font-size: 17px;
		color: #bcbaf0;
		padding-top: 80px;
	}
	@media (max-width:1200px){
		.principal p {
			padding-top: 50px;
		}
	}
	@media (max-width:992px){
		.principal p {
			padding-top: 25px;
		}
	}
	.principal .box {
		background: url('img/box.png') center 148px no-repeat;
		padding-bottom: 134px;
	}
	@media (max-width:1200px){
		.principal .box {
			background: none;
		}
	}
	@media (max-width:992px){
		.principal .box {
			background: none;
			padding-bottom: 0px;
		}
	}
	.principal .box-3 {
		background: url('img/box.png') center 148px no-repeat;
		padding-bottom: 134px;
	}
	@media (max-width:1200px){
		.principal .box-3 {
			background: none;
		}
	}
	@media (max-width:992px){
		.principal .box-3 {
			background: none;
			padding-bottom: 0px;
		}
	}
	.principal .box-2 {
		background: url('img/box-2.png') center 148px no-repeat;
		padding-bottom: 134px;
	}
	@media (max-width:1200px){
		.principal .box-2 {
			background: none;
		}
	}
	@media (max-width:992px){
		.principal .box-2 {
			background: none;
			padding-bottom: 0px;
		}
	}
	.principal .box-4 {
		background: url('img/box-2.png') center 148px no-repeat;
		padding-bottom: 134px;
	}
	@media (max-width:1200px){
		.principal .box-4 {
			background: none;
		}
	}
	@media (max-width:992px){
		.principal .box-4{
			background: none;
			padding-bottom: 0px;
		}
	}
	.principal .solucoes-header {
		font-family: 'blogger_sansbold';
		font-size: 41px;
		color: #36339c;
		text-align: center;
		padding-top: 150px;
		background: url('img/luz.png') center 100px no-repeat;
		background-size: 42px 42px;
		margin-top: 0px !important;
	}
	.principal .solucoes p {
		color: #6764c9;
		text-align: center;
		padding-top: 20px;
	}
	
/***** principal-2 *****/
	.principal-2 {
		background: #36339c;
		padding-bottom: 60px;
		display: none;
	}
	@media (max-width:992px){
		.principal-2 {
			display: block;
		}
	}
	.principal-2 h2 {
		font-family: 'blogger_sansbold';
		font-size: 60px;
		color: #fff;
		line-height: 35px;
		padding-top: 122px;
		letter-spacing: -3px;
	}
	@media (max-width:992px){
		.principal-2 h2 {
			padding-top: 45px;
		}
	}
	.principal-2 h2 .first {
		font-family: 'blogger_sansbold';
		font-size: 35px !important;
		color: #b4e822 !important;
	}
	.principal-2 h2 .second {
		font-family: 'blogger_sanslight' !important;
		font-size: 41px !important;
	}
	.principal-2 p {
		font-family: 'blogger_sanslight';
		font-size: 17px;
		color: #bcbaf0;
		padding-top: 80px;
	}
	@media (max-width:992px){
		.principal-2 p {
			padding-top: 25px;
		}
	}
	.principal-2 .box {
		padding-bottom: 134px;
	}

	@media (max-width:992px){
		.principal-2 .box {
			padding-bottom: 0px;
		}
	}
	.principal-2 .box-3 {
		padding-bottom: 134px;
	}

	@media (max-width:992px){
		.principal-2 .box-3 {
			padding-bottom: 0px;
		}
	}
	.principal-2 .box-2 {
		padding-bottom: 134px;
	}
	@media (max-width:992px){
		.principal-2 .box-2 {
			padding-bottom: 0px;
		}
	}
	.principal-2 .box-4 {
		padding-bottom: 134px;
	}
	@media (max-width:992px){
		.principal-2 .box-4 {
			padding-bottom: 0px;
		}
	}
	.solucoes.principal-2 {
		background: #fff;
		padding-bottom: 0px !important;
	}
	.solucoes.principal-2 .solucoes-header {
		font-family: 'blogger_sansbold';
		font-size: 41px;
		color: #36339c;
		text-align: center;
		padding-top: 100px;
		background: url('img/luz.png') center no-repeat;
		background-size: 42px 42px;
	}
	.solucoes.principal-2 .solucoes p {
		color: #6764c9;
		text-align: center;
		padding-top: 20px;
	}
	.conhecer-btn {
		font-family: 'blogger_sansbold';
		font-size: 18px;
		color: #7774ca !important;
		text-transform: uppercase;
		border: 2px solid #9a98d9;
		padding: 12px 42px;
		margin-top: 35px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		margin-bottom: 137px;
	}
	@media (max-width: 992px) {
		.conhecer-btn {
			margin-bottom: 50px;
		}
	}
	.conhecer-btn:hover {
		color: #2b2882 !important;
		border: 2px solid #2b2882;
	}
/***** footer *****/
	.footer-conteudos {
		background-color: #f3f2ff;
	}
	.lower-footer {
		padding-top: 55px;
		padding-bottom: 55px;
	}
	@media (max-width: 992px) {
		.lower-footer {
			background-color: #f3f2ff;
			padding-bottom: 0px;
		}
	}
	.lower-footer a:focus,
	.lower-footer a:visited,
	.lower-footer a:active
	{
		color: #36339c !important;
	}
	.lower-footer .header {
		font-family: 'blogger_sansbold';
		font-size: 15px;
		color: #29267c !important;
		text-transform: uppercase;
		line-height: 20px;
	}
	.lower-footer .content {
		font-family: 'blogger_sansbold';
		font-size: 15px;
		line-height: 20px;
		color: #29267c !important;
	}
	.lower-footer .content2 {
		font-family: 'blogger_sanslight';
		font-size: 15px;
		color: #29267c !important;
		line-height: 20px;
	}
	.lower-footer .phone {
		font-family: 'blogger_sansbold';
		font-size: 22px;
		color: #36339c !important;
		text-transform: uppercase;
	}
	@media (max-width: 1200px) {
		.lower-footer .phone {
			font-size: 21px;
		}
	}
	.axys {
		width: 24px;
		height: 24px;
	}
	.inst-1 img {
		width: 42px;
		height: 42px;
	}
	.inst-2 img {
		width: 42px;
		height: 42px;
	}
	@media (max-width: 992px) {
		.lower-footer .right {
			margin-top: 30px;
			padding-bottom: 30px;
		}
	}
	@media (max-width: 1200px) {
		.lower-footer {
			text-align: center;
			padding-top: 0px;
		}
		.lower-footer .left-1 {
			margin-top: 30px;
		}
		.lower-footer .left-2 {
			margin-top: 30px;
		}
		.lower-footer .right-1 {
			margin-top: 30px;
		}
		.lower-footer .right-2 {
			margin-top: 30px;
		}
		.lower-footer .right {
			margin-top: 0px;
		}
		.axys {
			margin-top: 30px;
		}
	}
	@media (max-width: 992px) {
		.lower-footer {
			text-align: center;
		}
	}
	.lower-footer a:focus,
	.lower-footer a:active,
	.lower-footer a:hover,
	.lower-footer a:visited
	{
		color: #36339c !important;
	}
/***** conteudo *****/
	.conteudo {
		margin-top: 102px;
		margin-bottom: 80px;
	}
	@media (max-width: 992px) {
		.conteudo {
			margin-top: 50px;
		}
	}
	.conteudo .header-bkg {
		background-color: #2b2882;
	}
	.conteudo .header-box {
		margin-top: 47px;
		margin-bottom: 31px;
	}
	.conteudo a {
		font-family: 'open_sanslight';
		font-size: 16px;
		color: #4396ea;
		text-decoration: underline;
	}
	.conteudo p {
		margin-bottom: 40px;
	}
	.conteudo h1 {
		font-family: 'blogger_sanslight';
		font-size: 45px;
		color: #fff;
		text-transform: uppercase;
		padding: 50px 0px;
	}
	.conteudo h2 {
		font-family: 'blogger_sansbold';
		font-size: 30px;
		color: #2b2882;
		text-transform: uppercase;
		margin-bottom: 23px;
	}
	.conteudo h3 {
		font-family: 'blogger_sansregular';
		font-size: 20px;
		color: #6d6d6d;
	}
	.conteudo ul {
		font-family: 'open_sanslight';
		font-size: 16px;
		color: #818080;
		list-style: inherit;
		padding-left: 20px;
		margin-bottom: 40px;
	}
	.conteudo ol {
		font-family: 'open_sanslight';
		font-size: 16px;
		color: #2b2882;
		list-style: decimal;
		padding-left: 20px;
		margin-bottom: 40px;
	}
	/***** right *****/
		.conteudo .right {
			margin-top: 122px;
		}
		@media (max-width:992px){
			.conteudo .right {
				text-align: center;
				margin-top: 30px;
			}
		}
		.menu-lateral {
			list-style: none !important;
			margin-bottom: 0px !important;
		}
		.menu-lateral li {
			padding: 18px 28px 18px 0px;
			border-bottom: 1px solid #ddddf6;
		}
		.menu-lateral li:last-child {
			border-bottom: none;
		}
		.menu-lateral li a {
			font-family: 'blogger_sansbold';
			font-size: 18px;
			color: #2b2882;
			text-transform: uppercase;
			text-decoration: none;
		}
		.menu-lateral li a:hover {
			color: #6764c9;
		}
		/***** active *****/
			.menu-lateral li a.active {
				color: #6764c9;
			}
			.menu-lateral li a.active:hover {
				color: #6764c9;
			}
		.menu-lateral .panel-group {
			margin: 0px;
		}
		.menu-lateral .panel {
			border: none;
			border-radius: 0px;
			box-shadow: none;
		}
		.menu-lateral .panel-heading {
			padding: 0px 0px 0px 0px;
			border: none;
			border-radius: 0px;
		}
		.menu-lateral .panel-heading:hover {
			background-color: #fff;
		}
		.menu-lateral .panel-heading a {
			padding: 0px;
		}
		.menu-lateral .panel-title {
			font-family: 'blogger_sansbold';
			font-size: 18px;
			color: #2b2882;
			text-transform: uppercase;
			margin: 0px !important;
		}
		.menu-lateral .panel-title:hover {
			color: #6764c9;
			-webkit-transition: 300ms;
			-moz-transition: 300ms;
			-o-transition: 300ms;
			transition: 300ms;
		}
		/***** active *****/
			.menu-lateral .panel-heading.active {
				background-color: #fff;
			}
			.menu-lateral .panel-heading.active .panel-title {
				color: #6764c9;
			}
		.menu-lateral .panel-group .panel-heading + .panel-collapse > .panel-body {
			border: none;
			background-color: #fff;
			padding: 23px 0px 0px 0px;
		}
		.menu-lateral .panel-body ul {
			padding: 0px 0px 0px 50px;
			margin-bottom: 0px;
		}
		@media (max-width:1200px){
			.menu-lateral .panel-body ul {
				padding: 0px 0px 0px 20px;
			}
		}
		@media (max-width:992px){
			.menu-lateral .panel-body ul {
				padding: 0px 0px 0px 0px;
			}
		}
		.menu-lateral .panel-body ul li {
			padding: 0px 0px 13px 0px !important;
			border: none;
			line-height: 15px;
		}
		.menu-lateral .panel-body ul li a {
			font-family: 'open_sansregular';
			font-size: 13px;
			color: #878686;
			text-transform: none;
			border: none;
		}
		.menu-lateral .panel-body ul li a:hover {
			color: #2b2882;
			text-decoration: underline;
		}
		/***** active *****/
			.menu-lateral .panel-body ul li a.active {
				font-family: 'open_sansbold';
				color: #878686;
			}
			.menu-lateral .panel-body ul li a.active:hover {
				color: #878686;
				text-decoration: none;
			}
		
	 /***** galeria de imagens *****/
        .galeria-imagens h5 {
            font-family: 'blogger_sansbold';
            font-size: 30px;
            color: #2b2882;
            text-transform: uppercase;
            text-align: center;
            background: url('img/galeria-header-bkg.png') center center no-repeat;
            margin-bottom: 45px !important;
        }
        .pswp__caption__center {
            text-align: center !important;
        }
        .owl-carousel .owl-controls .owl-nav .owl-prev{
            background: url('img/owl-carousel/left.png')no-repeat;
        }
        .pswp__ui--one-slide .pswp__button--arrow--left, .pswp__ui--one-slide .pswp__button--arrow--right, .pswp__ui--one-slide .pswp__counter {
            display: block !important;
        }
        .pswp__button--share {
            display: none !important;
        }
        .owl-carousel .owl-item {
            height: 200px;
        }
        .owl-dots{
            display: none !important;
        }
        .owl-theme .owl-controls .owl-nav [class*=owl-next]{
             background: url('img/owl-carousel/right.png')no-repeat center center !important;
             color: transparent !important;
        }
        .owl-theme .owl-controls .owl-nav [class*=owl-prev]{
             background: url('img/owl-carousel/left.png')no-repeat center center !important;
             color: transparent !important;
        }

    /***** galeria de vídeos *****/
    .galeria-videos {
		margin-bottom: 50px;
	    margin-top: 50px;
    }
    .galeria-videos h5 {
		font-family: 'blogger_sansbold';
		font-size: 30px;
		color: #2b2882;
		text-transform: uppercase;
		text-align: center;
		background: url('img/galeria-header-bkg.png') center center no-repeat;
    }
    .galeria-videos img {
	    margin-bottom: 3px;
    }
    .galeria-videos p {
		margin-top: 50px;
        margin-bottom: 0px;
    }
    /***** galeria de áudios *****/
	.galeria-audios {
	    margin-top: 25px;
		margin-bottom: 50px;
    }
    .galeria-audios h5 {
		font-family: 'blogger_sansbold';
		font-size: 30px;
		color: #2b2882;
		text-transform: uppercase;
		text-align: center;
		margin-bottom: 40px !important;
		background: url('img/galeria-header-bkg.png') center center no-repeat;
    }
    .galeria-audios ul li {
	    list-style: none;
	    text-align: center;
    }
    #wrapper {
	    margin-bottom: 15px;
    }
    .audioplayer {
	    margin-bottom: 7px;
    }
    .galeria-audios span {
        font-family: 'open_sanslight';
	    font-size: 16px;
	    color: #878787;
    }
/***** contato *****/
	.enviar-btn {
		font-family: 'blogger_sansbold';
		font-size: 18px;
		color: #7774ca;
		text-transform: uppercase;
		border: 2px solid #9a98d9;
		background-color: transparent;
		height: 59px;
		border-radius: 8px;
	}
	.enviar-btn:hover {
		color: #2b2882;
		border: 2px solid #2b2882;
	}
	
.loading-bar img {
    margin-top: 10px;
}